<!DOCTYPE html>
<html lang="en" dir="ltr">
<!--[if IE 9]> <html class="ie9" lang="en"> <![endif]-->
<!--[if IE 10]> <html class="ie10" lang="en"> <![endif]-->
<!--[if !IE]> <html class="no-js" lang="en"> <![endif]-->
<head>
	<meta charset="UTF-8">
	<title>Privacy Policy | Copamarina Beach Resort &amp; Spa | Guanica</title>
	<meta name="description" content="View the privacy policy for Copamarina Beach Resort and Spa, the beachfront experience just minutes away from Guanica’s best attractions and entertainment." />
	<meta name="dcterms.rightsHolder" content="" />
	<meta name="dcterms.publisher" content="" />
	<meta name="format-detection" content="telephone=no" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=no" />
	<meta name="google-site-verification" content="" />

	<link rel="shortcut icon" href="favicon.ico" />
	<link href="//cloud.webtype.com/css/909dc9e4-2956-42f5-9efb-9fd2c22ecd1e.css" rel="stylesheet" type="text/css" />

	<script type="text/javascript">if(window.top.location!=document.location)window.top.location.href=document.location.href;</script>

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '1760744730834699');
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1760744730834699&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->

	<!-- STYLES FOR SCREEN -->


	<!-- BEGIN: ADDED HEADER CONTENT -->
	<script type="text/javascript" src="http://www.copamarina.com/condor/js/essentials.js"></script>
			<script type="text/javascript">
			//<![CDATA[
				condor.siteBaseHREF     = 'http://www.copamarina.com/';
				condor.templateBaseHREF = 'http://www.copamarina.com/templates/main/';
				condor.condorBaseHREF   = 'http://www.copamarina.com/condor/';
				condor.currentLanguage  = 'en';
				condor.dataSection      = 'copamarinaresponsives';
			//]]>
			</script>
<link type="text/css" rel="stylesheet" href="http://www.copamarina.com/d/copamarinaresponsives/merged/global_f8_2016-11-30-13-53_550157429.css" />
<link type="text/css" rel="stylesheet" href="http://www.copamarina.com/d/copamarinaresponsives/merged/none_f2_2016-03-04-15-13_3355373581.css" />










<script type="text/javascript" src="http://www.copamarina.com/d/copamarinaresponsives/merged/global_f2_2015-12-28-13-26_2750895446.js"></script>



<script type="text/javascript" src="http://www.copamarina.com/condor/modules/imageSwitch/javascript.imageSwitch.js"></script>
<link rel="stylesheet" type="text/css" href="http://www.copamarina.com/condor/modules/imageSwitch/style.imageSwitch.css "/>


	<!-- END: ADDED HEADER CONTENT -->

	<script>
				var dataLayer = [{
					'gtm.whitelist':['google','html'],
					'gtm.blacklist':['nonGoogleScripts','nonGoogleIframes','nonGooglePixels','customPixels','customScripts','html'],
					'hotelName': '{{Web - DL - hotelName}}',
					'productType': '{{Web - DL - productType}}',
					'templateUsed': '{{Web - DL - templateUsed}}',
					'hotelCountry': '{{Web - DL - hotelCountry}}',
					'hotelRegion': '{{Web - DL - hotelRegion}}',
					'hotelChain': '{{Web - DL - hotelChain}}',
					'hotelBrand': '{{Web - DL - hotelBrand}}',
					'hotelID':'{{Web - DL - hotelID}}',
					'language': '{{Web - DL - language}}',
					'pageSection': '{{Web - DL - pageSection}}',
					'pageSubSection': '{{Web - DL - pageSubSection}}',
					'pageType': '{{Web - DL - pageType}}',
					'tvsUsage': '{{Web - DL - tvsUsage}}',
					'BE': '{{Web - DL - BE}}',
					'fullURL': '{{Web - DL - fullURL}}',
					'accountManagerRegion': '{{Web - DL - accountManagerRegion}}',
					'contentGroup': '{{Web - DL - contentGroup}}',
					'hotelCity': '{{Web - DL - hotelCity}}'
				}];
			</script>
			<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-PBF2G49"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PBF2G49');</script>
			<!-- End Google Tag Manager -->



</head>
	 

<body id="page_privacy">
<div id="condorAddBody">
<div id="addBodyPopUps"></div>
<div id="addBodyContent"><script type="text/javascript">
	/* <![CDATA[ */
		var axel_privacy_ = Math.random() + "", a_privacy_ = axel_privacy_ * 10000000000000;
		document.write('<iframe src="https://5485597.fls.doubleclick.net/activityi;src=5485597;type=websi107;cat=copam123;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord=1;num=' + a_privacy_ + '?" width="1" height="1" frameborder="0" style="position: absolute;"></iframe>');
	/* ]]> */
</script>
<noscript>
	<iframe src="https://5485597.fls.doubleclick.net/activityi;src=5485597;type=websi107;cat=copam123;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;ord=1;num=1?" width="1" height="1" frameborder="0" style="position: absolute;"></iframe>
</noscript></div>
</div>

<div class="page-wrapper">
<!-- HEADER -->	
<div id="header" class="row header map-no-print" role="banner">
	<div class="header-content-bg"></div>
	<div class="branding-bg"></div>
	<div class="header-content small-12 columns">
		<div id="branding" class="logo">
			
		<a href="http://www.copamarina.com/default-en.html" title="">	<div id="logo" class="resimg" title="Copamarina Beach Resort &amp; Spa" data-interchange="[http://www.copamarina.com/templates/main/images/logo.png, (default)], [http://www.copamarina.com/templates/main/images/logoMedium.png, (medium)], [http://www.copamarina.com/templates/main/images/logoMedium.png, (large)]"></div>
	<div id="logo_down" class="downlogo" title="Copamarina Beach Resort &amp; Spa" data-interchange="[http://www.copamarina.com/templates/main/images/logodown.png, (default)], [http://www.copamarina.com/templates/main/images/logodown.png, (medium)], [http://www.copamarina.com/templates/main/images/logodown.png, (large)]"></div></a>		</div>
		<div class="topNav show-for-medium-up">
			<ul class="shortcuts"
			><li class="shortcut1 item1 itemr5 level1 rooms"
				><a href="http://www.copamarina.com/rooms-en.html">Stay</a
			></li
			><li class="shortcut2 item2 itemr4 level1 gallery"
				><a href="http://www.copamarina.com/gallery-en.html">Photos &amp; Videos</a
			></li
			><li class="shortcut3 item3 itemr3 level1 specials"
				><a href="http://www.copamarina.com/specials-en.html">Getaway Specials</a
			></li
			><li class="shortcut4 item4 itemr2 level1 dining"
				><a href="http://www.copamarina.com/dining-en.html">Taste</a
			></li
			><li class="shortcut5 item5 itemr1 level1 wedding last"
				><a href="http://ourpuertoricowedding.com/puerto-rico-wedding-packages/" target="Array">Wedding Planning</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>		</div>
		<div class="wrap_menuM">
			<div class="menuIcon open hide-for-medium-up">menu</div>
			<div class="moreIcon open show-for-medium-up">More</div>			
		</div>
	</div>
		<div class="loader subpage"></div>

<div id="main-slidshow-toolbox-link" class="columns small-12">

</div>
<figure id="main-slideshow" class="row subpage">

    <div id="main-slideshow-wrap">
    
          <div class="image_wrapper" data-interchange="[http://www.copamarina.com/d/copamarinaresponsives/media/Exterior/__thumbs_640_370_crop/New_Entryway.jpg, (default)], [http://www.copamarina.com/d/copamarinaresponsives/media/Exterior/__thumbs_1024_640_crop/New_Entryway.jpg, (medium)], [http://www.copamarina.com/d/copamarinaresponsives/media/Exterior/__thumbs_1600_811_crop/New_Entryway.jpg, (large)]">
            <img class="hide-for-all" data-interchange="[http://www.copamarina.com/d/copamarinaresponsives/media/Exterior/__thumbs_640_370_crop/New_Entryway.jpg, (default)], [http://www.copamarina.com/d/copamarinaresponsives/media/Exterior/__thumbs_1024_640_crop/New_Entryway.jpg, (medium)], [http://www.copamarina.com/d/copamarinaresponsives/media/Exterior/__thumbs_1600_811_crop/New_Entryway.jpg, (large)]" width="0" height="0" onload="slideLoaded(this)" src="http://www.copamarina.com/d/copamarinaresponsives/media/Exterior/__thumbs_640_370_crop/New_Entryway.jpg" alt="">
            <div class="image-caption"></div>
            <div class="mainArrow"><span class="icon-ui_arrow-down"></span></div>
          </div>
              </div>
</figure> <!-- /header-slideshow -->
		</div>
<!-- END HEADER -->
<!-- MODAL MENU -->
<div id="modalMenu" class="row fullrow">
<div class="modalMenu-container">
	<div class="modalMenu-close small-12 columns"><span class="icon-ui_close"></span></div>
	<div class="logoModal show-for-medium-up medium-12 columns"></div>
	<div class="mainnav small-12 columns">
		<div class="mainnavWrapp"><ul class="shortcuts"
			><li class="shortcut1 item1 itemr14 level1 rooms"
				><a href="http://www.copamarina.com/rooms-en.html">Stay</a
			></li
			><li class="shortcut2 item2 itemr13 level1 gallery"
				><a href="http://www.copamarina.com/gallery-en.html">Photos &amp; Videos</a
			></li
			><li class="shortcut3 item3 itemr12 level1 specials"
				><a href="http://www.copamarina.com/specials-en.html">Getaway Specials</a
			></li
			><li class="shortcut4 item4 itemr11 level1 dining"
				><a href="http://www.copamarina.com/dining-en.html">Taste</a
			></li
			><li class="shortcut5 item5 itemr10 level1 wedding"
				><a href="http://ourpuertoricowedding.com/puerto-rico-wedding-packages/" target="Array">Wedding Planning</a
			></li
			><li class="shortcut6 item6 itemr9 level1 watersports"
				><a href="http://www.copamarina.com/watersports-en.html">Watersports</a
			></li
			><li class="shortcut7 item7 itemr8 level1 attractions"
				><a href="http://www.copamarina.com/attractions-en.html">Explore</a
			></li
			><li class="shortcut8 item8 itemr7 level1 meetings"
				><a href="http://www.copamarina.com/meetings-en.html">Groups &amp; Events</a
			></li
			><li class="shortcut9 item9 itemr6 level1 amenities"
				><a href="http://www.copamarina.com/amenities-en.html">Play</a
			></li
			><li class="shortcut10 item10 itemr5 level1 spa"
				><a href="http://www.copamarina.com/spa-en.html">Spa</a
			></li
			><li class="shortcut11 item11 itemr4 level1 team"
				><a href="http://www.copamarina.com/team-en.html">Team</a
			></li
			><li class="shortcut12 item12 itemr3 level1 contact"
				><a href="http://www.copamarina.com/contact-en.html">Contact &amp; Direction</a
			></li
			><li class="shortcut13 item13 itemr2 level1 newsletter"
				><a href="http://www.copamarina.com/newsletter-en.html">Email Offers</a
			></li
			><li class="shortcut14 item14 itemr1 level1 reviews last"
				><a href="http://www.copamarina.com/reviews-en.html">Guest Reviews</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script></div>
	</div>
	<div id="language" class="small-12 columns">
		<div class="langugeWrap">
	<ul dir="ltr">
					<li class="item1 active"><a>English</a><span class="language-separator">|</span></li>				<li class="item2 last"><a				href="http://www.copamarina.com/privacy-es.html">español</a><span class="language-separator">|</span></li>	</ul>
</div>	</div>
	<div id="socialMedia-menu" class="small-12 columns">
		<div class="row">
			<div class="socialWrap-menu">
				<div class="fb small-6 medium-4 large-2 columns"><a href="http://www.Facebook.com/Copamarina" target="_blank"><span class="socialIcon icon-social-facebook"></span>like</a></div>
				<div class="tw small-6 medium-4 large-2 columns"><a href="http://www.Twitter.com/Copamarina" target="_blank"><span class="socialIcon icon-social-twitter"></span>tweet</a></div>
				<div class="go small-6 medium-4 large-2 columns"><a href="https://plus.google.com/+CopamarinaResort/posts" target="_blank"><span class="socialIcon icon-social-gplus"></span>follow</a></div>
				<div class="in small-6 medium-4 large-2 columns"><a href="http://www.Instagram.com/Copamarina" target="_blank"><span class="socialIcon icon-social-instagram"></span>follow</a></div>
				<div class="yt small-7 medium-4 large-2 columns"><a href="https://www.youtube.com/playlist?list=PLonEv-ZyWt_1b-ulMPABt1HGes_kb9hbR" target="_blank"><span class="socialIcon icon-social-youtube"></span>subscribe</a></div>
				<div class="ta small-5 medium-4 large-2 columns"><a href="http://www.tripadvisor.com/Hotel_Review-g736581-d148807-Reviews-Copamarina_Beach_Resort-Guanica_Puerto_Rico.html" target="_blank"><span class="socialIcon icon-social-tripadvisor"></span>review</a></div>
			</div>
		</div>
	</div>
	<div class="clear"></div>
</div>	
</div>
<!-- END MODAL MENU --><!-- main content area -->
<div class="sub-middle row small-collapse medium-collapse large-uncollapse">
	<div class="titleContainer small-12 medium-10 medium-centered large-5  large-uncentered columns">
		<div class="row collapse">
			<div class="columns large-12">
				<div class="sub-title"><h1>Privacy Policy</h1></div>
			</div>
			<div class="columns medium-7 large-10 end">
				<div class="sub-subtitle"><div class="infinite-green-bar"></div><h2></h2></div>
			</div>	
		</div>
	</div>
	<div class="content-container small-12 medium-10 medium-centered large-7 large-uncentered  columns">
		<div class="row medium-collapse">
			<div class="columns small-12">
				<div class="contenthidden show-for-small-only"><p>Copamarina   Beach Resort &amp; Spa values your privacy. We want you to be confident in using this site to make your online reservations at our hotel in Guánica, Puerto Rico. We are very much aware of your concerns about the privacy of your information, and we have no desire or intent to infringe on your privacy.</p>
<p>We will not provide your personal information to anyone else. When you provide your personal information such as name, address, e-mail address, and telephone number, we will not give or sell this information to any outside company for any use. The information you provide will be kept confidential and will be used only to support your customer relationship with us. We have appropriate security measures in place to protect against the loss, misuse, or alteration of information we have collected from you on our site.</p>
<p>All of the information contained in this website, including the site design, graphics, and text are the copyrighted property of Copamarina Beach Resort &amp; Spa. Any other trademarks, company names, product names, and/or logos set forth in this website are the property of their respective owners.</p></div>
				<div class="content show-for-medium-up"><p>Copamarina   Beach Resort &amp; Spa values your privacy. We want you to be confident in using this site to make your online reservations at our hotel in Guánica, Puerto Rico. We are very much aware of your concerns about the privacy of your information, and we have no desire or intent to infringe on your privacy.</p>
<p>We will not provide your personal information to anyone else. When you provide your personal information such as name, address, e-mail address, and telephone number, we will not give or sell this information to any outside company for any use. The information you provide will be kept confidential and will be used only to support your customer relationship with us. We have appropriate security measures in place to protect against the loss, misuse, or alteration of information we have collected from you on our site.</p>
<p>All of the information contained in this website, including the site design, graphics, and text are the copyrighted property of Copamarina Beach Resort &amp; Spa. Any other trademarks, company names, product names, and/or logos set forth in this website are the property of their respective owners.</p></div>
				<div class="clear"></div>
			</div>
		</div>
	</div>
	<div class="readButtons show-for-small-only small-12 columns">
		<span class="readmoreText">Read More</span>
		<span class="readlessText">Read Less</span>
	</div>
</div>
<!--/main content area --><!-- FOOTER -->	
<div class="footer_container row fullrow">
	<div class="video_footer">
		<div id="player"></div>
	</div>
	<footer id="footer" class="small-12 columns">
	<div class="footer_bkg"></div>
		<div class="row">
			<div class="footerWrapper small-12 columns">
				<div class="footerMax row">
					<div class="infoWrap small-12 large-5 columns">
						<div class="row infoCenter">
							<div class="address small-12 columns">Road 333 Km 6.5, Guánica, Puerto Rico 00653-0805</div>
							<div class="phone small-12 medium-6 columns">Phone <a href="tel:17878210505">1-787-821-0505</a></div>
							<div class="phonesep show-for-medium-up medium-1 columns">|</div>
							<div class="fax small-12 medium-5 columns">Fax: 1-787-821-0070</div>
							<div class="mail small-12 columns">
								<div class="mailcenter"><span class="mailText show-for-medium-up">Email:</span><a class="emailLink" href="mailto:reservations@copamarina.com">reservations@copamarina.com</a></div>
							</div>
						</div>
					</div>
					<div class="navcopWrapper small-12 large-7 columns">
						<div class="footernav">
							<ul class="shortcuts"
			><li class="shortcut1 item1 itemr5 level1 reservations"
				><a href="https://bookings.ihotelier.com/Copamarina-Beach-Resort-%26-Spa/select_rooms.jsp?hotelId=15399" target="Array">REservations</a
			></li
			><li class="shortcut2 item2 itemr4 level1 newsletter"
				><a href="http://www.copamarina.com/newsletter-en.html">Email Offers</a
			></li
			><li class="shortcut3 item3 itemr3 level1 reviews"
				><a href="http://www.copamarina.com/reviews-en.html">Guest Reviews</a
			></li
			><li class="shortcut4 item4 itemr2 level1 privacy active active-nojs"
				><a>Privacy Policy</a
			></li
			><li class="shortcut5 item5 itemr1 level1 sitemap last"
				><a href="http://www.copamarina.com/sitemap-en.html">SiteMap</a
			></li
		></ul>
		<script type="text/javascript">
		//<![CDATA[
			condor.updatePageMenus = condor.updatePageMenus || function() {
				var pageMenus = getElementsByClass('shortcuts', null, 'ul');
				for (var j=0; j<pageMenus.length; ++j) {
					var nojsList = getElementsByClass('active-nojs', pageMenus[j]);
					for (var i=0; i<nojsList.length; ++i) {
						removeClass(nojsList[i], 'active-nojs');
					}
				}
			}
			condor.updatePageMenus();
		//]]>
		</script>						</div>
						<div class="copyrightWrapp">
							<div class="row">
								<div class="copyright small-12 medium-6 columns">
									<span>&copy; 2017 </span>
									Copamarina Beach Resort &amp; Spa
								</div>
								<div class="designsep show-for-medium-up medium-1 columns">|</div>
								<div class="designed small-12 medium-5 columns">Design by <a href="http://www.travelclick.com" target="_blank" title="TravelClick">TravelClick</a></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
</div>
<!-- END FOOTER -->	

<!-- Bookingmask -->
<div id="bookingmask_wrapper"  class="">
    <div id="bookingmask_rooms_wrapper" class="page_privacy">
        <div id="bookingmask_rooms_content">
            <div id="bookingmask_rooms_content_close">Close And Make <br>Another Selection</div>
            <table id="bookingmask_rooms_table">
                <tr>
                    <td class="bookingmask_rooms_choose_room">choose dates for</td>
                </tr>
                <!-- tr id="bookingmask_rooms_table_selected_room" class="bookingmask_rooms_options active" data-room-id="" data-room-plan-id="" data-room-title="" data-item-id="">
                    <td class="bookingmask_rooms_room_type">choose dates for<br><span id="bookingmask_rooms_table_selected_room_title"></span></td>
                </tr -->
                            
            </table>
        </div>
    </div>
    <div id="bookingmask_info_wrapper" class="page_privacy">
        <div id="bookingmask_sliding_panel">
            <div id="bookingmask_small_hide" class="show-for-small-only"> <span class="icon-ui_arrow-down"></span></div>
            <div id="bookingmask_hide" class="show-for-medium-up"> <span class="icon-ui_arrow-up"></span></div>
            <div id="bookingmask_info_dates">
                <div id="bookingmask_info_dates_date_in" class="bookingmask_info_date active">10/20/2017</div>
                <div id="bookingmask_info_dates_to">to</div>
                <div id="bookingmask_info_dates_date_out" class="bookingmask_info_date">10/21/2017</div>
                <div class="clearspace"></div>
            </div>
            <div id="bookingmask_info_choose_text">choose check <span>in</span></div>
            <div id="booking_mask">
                <div id="bookingmask_info_datepicker" style="height:320px;"></div>
            </div>
            <div id="bookingmask_info_pax_wrapper">
                <div id="bookingmask_info_pax_adults" class="bookingmask_info_pax" data-pax-type="adults" data-minimum-pax="1" data-max-pax="6">
                    <div class="bookingmask_info_pax_text">adults</div>
                    <div class="bookingmask_info_pax_less noselect">&nbsp;</div>
                    <div class="bookingmask_info_pax_quantity">1</div>
                    <div class="bookingmask_info_pax_more noselect">&nbsp;</div>
                    <div class="clearspace"></div>
                </div>
                <div id="bookingmask_info_pax_kids" class="bookingmask_info_pax" data-pax-type="children" data-minimum-pax="0" data-max-pax="5">
                    <div class="bookingmask_info_pax_text">kids</div>
                    <div class="bookingmask_info_pax_less noselect">&nbsp;</div>
                    <div class="bookingmask_info_pax_quantity">0</div>
                    <div class="bookingmask_info_pax_more noselect">&nbsp;</div>
                    <div class="clearspace"></div>
                </div>
                <div class="clearspace"></div>
            </div>
        </div>
        <div id="bookingmask_info_rate_wrapper">
            <div id="icon_phone_link" class="icon-phone show-for-small-only"><a href="tel:17878210505"></a></div>
            <div id="bookingmask_info_rate">
                <div class="ratesWrapper">
<a href="https://reservations.travelclick.com/15399?languageid=1" target="_blank">
	<span class="from">From</span>
	<span class="symbol">$</span><span class="amount">185.</span><span class="cents">00</span>
</a>
</div>
<!-- jw-widget -->
            </div>
            <div id="bookingmask_info_book_now">Book Now</div>
            <div class="clearspace"></div>
        </div>
    </div>
</div>    

<form id="booking_mask_form" name="booking_mask_form" method="get" target="_blank" action="https://reservations.travelclick.com/15399">
    <input type="hidden" name="languageid" value="1"/>			
    <input type="hidden" name="datein" value="10/20/2017" class="booking_mask_info_for_in"/>
    <input type="hidden" name="dateout" value="10/21/2017" class="booking_mask_info_for_out"/>
    <input type="hidden" name="adults" value="1"/>
    <input type="hidden" name="children" value="0"/>
    </form>
<!-- END Bookingmask -->


<script type="text/javascript" src="http://www.copamarina.com/d/copamarinaresponsives/merged/footer_f7_2016-12-15-15-05_1296104839.js"></script>









<script>
// BEGIN: onLoadScript

// END: onLoadScript
</script>
</div>
</body>
</html><!-- Served from Cache -->
<!--30 Queries - 0.092184066772461 seconds -->